﻿/*************************************************************
 * Command:Start
 * Control:Register.Title
 * Style:Register_Title
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


.Register_Title h3{
    background:url(/Widgets/WidgetCollection/静态类/Register.Title/Images/back2.gif) no-repeat;
    height: 30px;
    line-height: 30px; color:#FFF; text-indent:20px;
}


/*************************************************************
 * Command:End
 * Control:Register.Title
 * Style:Register_Title
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:PagedArticleList.Default
 * Style:search
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

.search
{
float: right;
width: 100%;
}

.search .article_list h3{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/back2.gif) no-repeat;
    height: 30px;
    line-height: 30px; color:#FFF; text-indent:20px;
}
.search .article_list h3 span
{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/sidebar.gif) no-repeat left top;
    display: inline-block;
    padding-left: 37px;
}
.search .article_list h3 em
{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/sidebar.gif) no-repeat right -33px;
    padding-right: 37px;
    font-size: 12px;
    color: #fff;
    display: inline-block;
}
.search .article_list h3 em a
{
    color: #ffff00;
}
.search .article_list h3 em a:hover
{
    color: #fff;
}
.search .article_list ul
{
    padding: 10px 10px 10px 10px;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.search .article_list li
{
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #666;
    background: url(../images/line.gif) repeat-x left bottom;
}
.search .article_list li span.datetime
{
    float: right;
    padding-right: 5px;
}
.search .article_list li em {
    float: left;
    
}
.search .article_list li a
{
    color: #333;
    padding-left: 20px;
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/icon4.gif) no-repeat left -29px;
}
.search .article_list li a:hover {
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/icon4.gif) no-repeat scroll left 1px transparent;
    color: #AE541F;
}
.search .underline_left
{
    height: 10px;
    line-height: 7px;
    font-size: 0px;
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/bottom.jpg) no-repeat;
}
.search .clear
{
    clear: both;
}
.search .clear:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.search .page_css, .class_page
{
    text-align: center;
    padding: 5px 0;
}
.search .page_css a, .class_page a
{
    display: inline-block;
    border: 1px solid #a8c1ce;
    padding: 3px 8px;
    color: #4a89a9;
    line-height: 100%;
}
.search .page_css a:hover, .class_page a:hover
{
    color: #fff;
    border: 1px solid #4081A1;
    background: #62A1DF;
}
.search .page_css b a, .class_page b a
{
    color: #fff;
    border: 1px solid #4081A1;
    background: #62A1DF;
}
.search .page_line
{
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}






/*************************************************************
 * Command:End
 * Control:PagedArticleList.Default
 * Style:search
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:Search.Title
 * Style:Search_Title
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

 .Search_Title {
    background: url("/Widgets/Themes/tafe/img/tubiao_01_03.png") no-repeat scroll left 15% transparent;
    padding-left:15px;
    /*margin:5px 0 5px 0;*/
}
  .Search_Title  em, .Search_Title _allweb em {
    padding:0px 5px;
}
  .Search_Title  a, .Search_Title _allweb a {
    color:#000;
}
 .Search_Title  a:hover, .Search_Title _allweb a:hover {
    color:#cc0000;
}
 .r_navigation {
    height:23px;
    line-height:23px;
}
.Search_Title _allweb {
    background:url(/Widgets/WidgetCollection/静态类/Search_Title/Images/back.gif) no-repeat left -490px;
}








/*************************************************************
 * Command:End
 * Control:Search.Title
 * Style:Search_Title
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:PagedArticleList.Default
 * Style:searchRsu
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

.searchRsu
{
float: right;
width: 100%;
}

.searchRsu .article_list h3{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/back2.gif) no-repeat;
    height: 30px;
    line-height: 30px; color:#FFF; text-indent:20px;
}
.searchRsu .article_list h3 span
{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/sidebar.gif) no-repeat left top;
    display: inline-block;
    padding-left: 37px;
}
.searchRsu .article_list h3 em
{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/sidebar.gif) no-repeat right -33px;
    padding-right: 37px;
    font-size: 12px;
    color: #fff;
    display: inline-block;
}
.searchRsu .article_list h3 em a
{
    color: #ffff00;
}
.searchRsu .article_list h3 em a:hover
{
    color: #fff;
}
.searchRsu .article_list ul
{
    padding: 10px 10px 10px 10px;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.searchRsu .article_list li
{
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #666;
    background: url(../images/line.gif) repeat-x left bottom;
}
.searchRsu .article_list li span.datetime
{
    float: right;
    padding-right: 5px;
}
.searchRsu .article_list li em {
    float: left;
    
}
.searchRsu .article_list li a
{
    color: #333;
    padding-left: 20px;
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/icon4.gif) no-repeat left -29px;
}
.searchRsu .article_list li a:hover {
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/icon4.gif) no-repeat scroll left 1px transparent;
    color: #AE541F;
}
.searchRsu .underline_left
{
    height: 10px;
    line-height: 7px;
    font-size: 0px;
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/bottom.jpg) no-repeat;
}
.searchRsu .clear
{
    clear: both;
}
.searchRsu .clear:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.searchRsu .page_css, .class_page
{
    text-align: center;
    padding: 5px 0;
}
.searchRsu .page_css a, .class_page a
{
    display: inline-block;
    border: 1px solid #a8c1ce;
    padding: 3px 8px;
    color: #4a89a9;
    line-height: 100%;
}
.searchRsu .page_css a:hover, .class_page a:hover
{
    color: #fff;
    border: 1px solid #4081A1;
    background: #62A1DF;
}
.searchRsu .page_css b a, .class_page b a
{
    color: #fff;
    border: 1px solid #4081A1;
    background: #62A1DF;
}
.searchRsu .page_line
{
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}







/*************************************************************
 * Command:End
 * Control:PagedArticleList.Default
 * Style:searchRsu
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:ChannelMenu.CurrentLocation
 * Style:ChannelMenu_CurrentLocation
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

.ChannelMenu_CurrentLocation .sitepath{
	height:32px;
	line-height:32px;
	background:url(/Widgets/WidgetCollection/导航类/ChannelMenu.CurrLocation/Images/730.gif) no-repeat;
	padding-left:32px;
}
.ChannelMenu_CurrentLocation .sitepath em, .sitepath_allweb em {
	padding:0px 5px;
}
.ChannelMenu_CurrentLocation .sitepath a, .sitepath_allweb a {
	color:#000;
}
.ChannelMenu_CurrentLocation .sitepath a:hover, .sitepath_allweb a:hover {
	color:#cc0000;
}
.ChannelMenu_CurrentLocation .r_navigation {
	height:23px;
	line-height:23px;
}
.ChannelMenu_CurrentLocation .sitepath_allweb {
	background:url(/Widgets/WidgetCollection/导航类/ChannelMenu.CurrLocation/Images/back.gif) no-repeat left -490px;
}
 
/*************************************************************
 * Command:End
 * Control:ChannelMenu.CurrentLocation
 * Style:ChannelMenu_CurrentLocation
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:PagedArticleList.Default
 * Style:zs
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

.zs .article_list
{
}

.zs .article_list h3{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/back2.gif) no-repeat;
    height: 30px;
    line-height: 30px; color:#FFF; text-indent:20px;
}
.zs .article_list h3 span
{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/sidebar.gif) no-repeat left top;
    display: inline-block;
    padding-left: 37px;
}
.zs .article_list h3 em
{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/sidebar.gif) no-repeat right -33px;
    padding-right: 37px;
    font-size: 12px;
    color: #fff;
    display: inline-block;
}
.zs .article_list h3 em a
{
    color: #ffff00;
}
.zs .article_list h3 em a:hover
{
    color: #fff;
}
.zs .article_list ul
{
    padding: 10px 10px 10px 10px;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.zs .article_list li
{
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #666;
    background: url(../images/line.gif) repeat-x left bottom;
}
.zs .article_list li span.datetime
{
    float: right;
    padding-right: 5px;
}
.zs .article_list li em {
    float: left;
    
}
.zs .article_list li a
{
    color: #333;
    padding-left: 20px;
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/icon4.gif) no-repeat left -29px;
}
.zs .article_list li a:hover {
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/icon4.gif) no-repeat scroll left 1px transparent;
    color: #AE541F;
}
.zs .underline_left
{
    height: 10px;
    line-height: 7px;
    font-size: 0px;
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/bottom.jpg) no-repeat;
}
.zs .clear
{
    clear: both;
}
.zs .clear:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.zs .page_css, .class_page
{
    text-align: center;
    padding: 5px 0;
}
.zs .page_css a, .class_page a
{
    display: inline-block;
    border: 1px solid #a8c1ce;
    padding: 3px 8px;
    color: #4a89a9;
    line-height: 100%;
}
.zs .page_css a:hover, .class_page a:hover
{
    color: #fff;
    border: 1px solid #4081A1;
    background: #62A1DF;
}
.zs .page_css b a, .class_page b a
{
    color: #fff;
    border: 1px solid #4081A1;
    background: #62A1DF;
}
.zs .page_line
{
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}


/*************************************************************
 * Command:End
 * Control:PagedArticleList.Default
 * Style:zs
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:ArticleSingle.Default
 * Style:ArticleSingle_Default
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

/**************文章正文开始*****************/

.ArticleSingle_Default .article_content {
    border:1px solid #dddddd;
    padding:15px; 
    line-height: 180%
}
.ArticleSingle_Default .article_content .Content{
 font-size: 10pt; line-height: 150%
}

.ArticleSingle_Default .article_content h1 {
    color:#2782b9;
    font-size:18px;
    font-family:"微软雅黑";
    text-align:center;
    line-height:35px;
}
.ArticleSingle_Default .article_info {
    height:30px;
    line-height:30px;
    text-align:center;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/article_line.gif) repeat-x left center;
    margin:26px 0px;
}
.ArticleSingle_Default .article_info a {
    color:#333333;
}
.ArticleSingle_Default .article_info a:hover {
    color:#cc0000;
}
.ArticleSingle_Default .article_content_list {
    line-height:180%;
    font-size:14px;
    color:#212121;
    word-wrap:break-word;
    word-break:normal;
}
.ArticleSingle_Default .article_mood {
    padding-bottom:20px;
}
.ArticleSingle_Default .artilcle_tool {
    height:26px;
    line-height:26px;
    text-align:right;
    background:#f2f2f2;
    padding-right:8px;
}
.ArticleSingle_Default .artilcle_tool a {
    color:#333;
}
.ArticleSingle_Default .artilcle_tool a:hover {
    color:#cc0000;
}
.ArticleSingle_Default .article_page {
    height:31px;
    line-height:31px;
    margin-top:15px;
}
.ArticleSingle_Default .article_page li {
    float:left;
    margin-right:15px;
    padding-left:10px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/icon5.gif) no-repeat left center;
}
.ArticleSingle_Default .article_page li.next {background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/icon7.gif) no-repeat left center;}
.ArticleSingle_Default .article_page li span {color:#cc0000;}
.ArticleSingle_Default .article_page li a {
    color:#333;
}
.ArticleSingle_Default .article_page li a:hover {
    color:#cc0000;
}
/***********相关信息****************/
.ArticleSingle_Default .article_about h3 {
    font-size:14px;
    padding-left:20px;
    height:31px;
    line-height:31px;
    border-bottom:1px solid #ddd;
}
.ArticleSingle_Default .article_about ul {
    padding:10px;
}
.ArticleSingle_Default .article_about li {
    height:22px;
    line-height:22px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/icon1.gif) no-repeat left center;
    padding-left:10px;
}
.ArticleSingle_Default .article_about li a {
    color:#333;
}
.ArticleSingle_Default .article_about li a:hover {
    color:#cc0000;
}

.ArticleSingle_Default .artilcle_tool {
    height:26px;
    line-height:26px;
    text-align:right;
    background:#f2f2f2;
    padding-right:8px;
}
.ArticleSingle_Default .artilcle_tool a {
    color:#333;
}
.ArticleSingle_Default .artilcle_tool a:hover {
    color:#cc0000;
}

.ArticleSingle_Default .article_page {
    height:31px;
    line-height:31px;
    margin-top:15px;
}
.ArticleSingle_Default .article_page li {
    float:left;
    margin-right:15px;
    padding-left:10px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/icon5.gif) no-repeat left center;
}
.ArticleSingle_Default .article_page li.next {background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/icon7.gif) no-repeat left center;}
.ArticleSingle_Default .article_page li span {color:#cc0000;}
.ArticleSingle_Default .article_page li a {
    color:#333;
}
.ArticleSingle_Default .article_page li a:hover {
    color:#cc0000;
}


.ArticleSingle_Default .mtop10 {
    margin-top:10px;
}





/*************************************************************
 * Command:End
 * Control:ArticleSingle.Default
 * Style:ArticleSingle_Default
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:ArticleView.Default
 * Style:ArticleView_Default
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

/**************文章正文开始*****************/
.ArticleView_Default .article_line
{
    height: 4px;
    line-height: 4px;
    font-size: 0px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/back.gif) no-repeat left -358px;
}
.ArticleView_Default .article_content
{
    border-left: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    padding: 15px;
}
.ArticleView_Default .article_content h1
{
    color: #2782b9;
    font-size: 18px;
    font-family: "微软雅黑";
    text-align: center;
    line-height: 35px;
}
.ArticleView_Default .article_info
{
    height: 30px;
    line-height: 30px;
    text-align: center;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/article_line.gif) repeat-x left center;
    margin: 26px 0px;
}
.ArticleView_Default .article_info a
{
    color: #333333;
}
.ArticleView_Default .article_info a:hover
{
    color: #cc0000;
}
.ArticleView_Default .article_content_list
{
    line-height: 180%;
    font-size: 14px;
    color: #212121;
    word-wrap: break-word;
    word-break: normal;
}
.ArticleView_Default .article_mood
{
    padding-bottom: 20px;
}
.ArticleView_Default .artilcle_tool
{
    height: 26px;
    line-height: 26px;
    text-align: right;
    background: #f2f2f2;
    padding-right: 8px;
}
.ArticleView_Default .artilcle_tool a
{
    color: #333;
}
.ArticleView_Default .artilcle_tool a:hover
{
    color: #cc0000;
}
.ArticleView_Default .article_page
{
    height: 31px;
    line-height: 31px;
    margin-top: 15px;
}
.ArticleView_Default .article_page li
{
    float: left;
    margin-right: 15px;
    padding-left: 10px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/icon5.gif) no-repeat left center;
}
.ArticleView_Default .article_page li.next
{
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/icon7.gif) no-repeat left center;
}
.ArticleView_Default .article_page li span
{
    color: #cc0000;
}
.ArticleView_Default .article_page li a
{
    color: #333;
}
.ArticleView_Default .article_page li a:hover
{
    color: #cc0000;
}
/***********相关信息****************/
.ArticleView_Default .article_about h3
{
    font-size: 14px;
    padding-left: 20px;
    height: 31px;
    line-height: 31px;
    border-bottom: 1px solid #ddd;
}
.ArticleView_Default .article_about ul
{
    padding: 10px;
}
.ArticleView_Default .article_about li
{
    height: 22px;
    line-height: 22px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/icon1.gif) no-repeat left center;
    padding-left: 10px;
}
.ArticleView_Default .article_about li a
{
    color: #333;
}
.ArticleView_Default .article_about li a:hover
{
    color: #cc0000;
}

.ArticleView_Default .artilcle_tool
{
    height: 26px;
    line-height: 26px;
    text-align: right;
    background: #f2f2f2;
    padding-right: 8px;
}
.ArticleView_Default .artilcle_tool a
{
    color: #333;
}
.ArticleView_Default .artilcle_tool a:hover
{
    color: #cc0000;
}

.ArticleView_Default .article_page
{
    height: 31px;
    line-height: 31px;
    margin-top: 15px;
}
.ArticleView_Default .article_page li
{
    float: left;
    margin-right: 15px;
    padding-left: 10px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/icon5.gif) no-repeat left center;
}
.ArticleView_Default .article_page li.next
{
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/icon7.gif) no-repeat left center;
}
.ArticleView_Default .article_page li span
{
    color: #cc0000;
}
.ArticleView_Default .article_page li a
{
    color: #333;
}
.ArticleView_Default .article_page li a:hover
{
    color: #cc0000;
}


.ArticleView_Default .mtop10
{
    margin-top: 10px;
}
.ArticleView_Default .articleAttachments{margin-bottom:10px;line-height:1.5em;}
.ArticleView_Default .articleAttachments li{margin-left:20px;font-size:14px;}
.ArticleView_Default .articleAttachments a:hover
{
    color: #cc0000;
}


/*************************************************************
 * Command:End
 * Control:ArticleView.Default
 * Style:ArticleView_Default
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:PagedArticleList.Default
 * Style:PagedArticleList_Default
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

.PagedArticleList_Default .article_list
{
}

.PagedArticleList_Default .article_list h3{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/back2.gif) no-repeat;
    height: 30px;
    line-height: 30px; color:#FFF; text-indent:20px;
}
.PagedArticleList_Default .article_list h3 span
{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/sidebar.gif) no-repeat left top;
    display: inline-block;
    padding-left: 37px;
}
.PagedArticleList_Default .article_list h3 em
{
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/sidebar.gif) no-repeat right -33px;
    padding-right: 37px;
    font-size: 12px;
    color: #fff;
    display: inline-block;
}
.PagedArticleList_Default .article_list h3 em a
{
    color: #ffff00;
}
.PagedArticleList_Default .article_list h3 em a:hover
{
    color: #fff;
}
.PagedArticleList_Default .article_list ul
{
    padding: 10px 10px 10px 10px;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.PagedArticleList_Default .article_list li
{
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #666;
    background: url(../images/line.gif) repeat-x left bottom;
}
.PagedArticleList_Default .article_list li span.datetime
{
    float: right;
    padding-right: 5px;
}
.PagedArticleList_Default .article_list li em {
    float: left;
    
}
.PagedArticleList_Default .article_list li a
{
    color: #333;
    padding-left: 20px;
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/icon4.gif) no-repeat left -29px;
}
.PagedArticleList_Default .article_list li a:hover {
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/icon4.gif) no-repeat scroll left 1px transparent;
    color: #AE541F;
}
.PagedArticleList_Default .underline_left
{
    height: 10px;
    line-height: 7px;
    font-size: 0px;
    background:url(/Widgets/WidgetCollection/文章列表类/PagedArticleList.Default/Images/bottom.jpg) no-repeat;
}
.PagedArticleList_Default .clear
{
    clear: both;
}
.PagedArticleList_Default .clear:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.PagedArticleList_Default .page_css, .class_page
{
    text-align: center;
    padding: 5px 0;
}
.PagedArticleList_Default .page_css a, .class_page a
{
    display: inline-block;
    border: 1px solid #a8c1ce;
    padding: 3px 8px;
    color: #4a89a9;
    line-height: 100%;
}
.PagedArticleList_Default .page_css a:hover, .class_page a:hover
{
    color: #fff;
    border: 1px solid #4081A1;
    background: #62A1DF;
}
.PagedArticleList_Default .page_css b a, .class_page b a
{
    color: #fff;
    border: 1px solid #4081A1;
    background: #62A1DF;
}
.PagedArticleList_Default .page_line
{
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}



/*************************************************************
 * Command:End
 * Control:PagedArticleList.Default
 * Style:PagedArticleList_Default
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:NewsTab.ChangeTafe
 * Style:NewsTab_ChangeTafe
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

.news{
    float:left;
    margin-left:10px;
}



/*************************************************************
 * Command:End
 * Control:NewsTab.ChangeTafe
 * Style:NewsTab_ChangeTafe
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:ArticleList.SideList
 * Style:ArticleList_SideList
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

.ArticleList_SideList{

}
.ArticleList_SideList .notice h3{
    height:32px;
    line-height:32px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleList.SideList/Images/back.gif) no-repeat left top;
    font-size:12px;
    color:#000;
    padding-left:28px;
    font-size:12px;
}
.ArticleList_SideList .notice h3 img {margin-top:10px;float:right;padding-right:5px;}
.ArticleList_SideList .notice ul{
    padding:4px 8px 0px 12px;
    border-left:1px solid #dddddd;
    border-right:1px solid #dddddd;
    border-bottom:1px solid #dddddd;
}
.ArticleList_SideList .notice ul {
    height:auto!important;
}
.ArticleList_SideList .notice li a{
    color:#313534;
}
.ArticleList_SideList .notice li a:hover{
    color:#cc0000;
}
.ArticleList_SideList .underline {
    height:6px;
    line-height:6px;
    font-size:0px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleList.SideList/Images/back.gif) no-repeat -141px -66px;
}
.ArticleList_SideList .notice li{
    height:24px;
    line-height:24px;
    padding-left:10px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleList.SideList/Images/icon1.gif) no-repeat left center;
}



/*************************************************************
 * Command:End
 * Control:ArticleList.SideList
 * Style:ArticleList_SideList
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:Recommand.Newest
 * Style:Recommand_Newest
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

.Recommand_Newest .month_tip h3
{
    height: 32px;
    line-height: 32px;
    background:url(/Widgets/WidgetCollection/文章列表类/Recommand.Newest/Images/back1.gif) no-repeat;
    font-size: 12px;
    color: #FFF;
    padding-left: 28px;
    font-size: 12px;
}
.Recommand_Newest .month_up ul, .month_tip ul
{
    padding: 4px 8px 0px 12px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
.Recommand_Newest .underline
{
    height: 6px;
    line-height: 6px;
    font-size: 0px;
    background:url(/Widgets/WidgetCollection/文章列表类/Recommand.Newest/Images/back.gif) no-repeat -141px -66px;
}
.Recommand_Newest .month_tip li
{
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    background:url(/Widgets/WidgetCollection/文章列表类/Recommand.Newest/Images/icon1.gif) no-repeat left center;
}
.Recommand_Newest .month_up li a
{
    color: #313534;
}
.Recommand_Newest .month_tip li a:hover, .month_up li a:hover
{
    color: #cc0000;
}
.Recommand_Newest .month_tip ul
{
    background:url(/Widgets/WidgetCollection/文章列表类/Recommand.Newest/Images/back.gif) no-repeat -975px -250px;
}
.Recommand_Newest .month_tip li
{
    padding-left: 15px;
    background: none;
    height: 25px;
    line-height: 25px;
}



/*************************************************************
 * Command:End
 * Control:Recommand.Newest
 * Style:Recommand_Newest
 * Desc:目前没有
 * Quot:tafe
*************************************************************/


/*************************************************************
 * Command:Start
 * Control:Header.LogoQueryQuick
 * Style:Header_LogoQueryQuick
 * Desc:目前没有
 * Quot:tafe
*************************************************************/

.Header_LogoQueryQuick #logo
{
    float: left;
    width: 255px;
    padding-top: 18px;
}

.Header_LogoQueryQuick .web_tool
{
    float: right;
    width: 679px;
    text-align: right;
    height: 100px;
    position: relative;
}
.Header_LogoQueryQuick .web_tip
{
    height: 31px;
    line-height: 31px;
}
.Header_LogoQueryQuick .web_tip a
{
    height: 21px;
    line-height: 21px;
    display: inline-block;
    padding: 0px 5px 0px 17px;
    color: #000000;
    background:url(/Widgets/WidgetCollection/网站页头/Header.LogoQueryQuick/Images/tool.gif) no-repeat left 3px;
}
.Header_LogoQueryQuick .web_tip a.wap
{
    background:url(/Widgets/WidgetCollection/网站页头/Header.LogoQueryQuick/Images/tool.gif) no-repeat 1px -16px;
    padding-left: 17px;
    padding-right: 7px;
}
.Header_LogoQueryQuick .web_tip a.fav
{
    background:url(/Widgets/WidgetCollection/网站页头/Header.LogoQueryQuick/Images/tool.gif) no-repeat left -36px;
    padding-right: 0px;
}
.Header_LogoQueryQuick .web_tip a.home
{
    background:url(/Widgets/WidgetCollection/网站页头/Header.LogoQueryQuick/Images/tool.gif) no-repeat left -55px;
    padding-right: 0px;
    padding-left: 19px;
}
.Header_LogoQueryQuick .web_tip a.rss
{
    padding-right: 5px;
}
.Header_LogoQueryQuick .web_tip a.ask
{
    background:url(/Widgets/WidgetCollection/网站页头/Header.LogoQueryQuick/Images/tool.gif) no-repeat left -84px;
}
.Header_LogoQueryQuick .web_tip a.searches
{
    background:url(/Widgets/WidgetCollection/网站页头/Header.LogoQueryQuick/Images/tool.gif) no-repeat left -111px;
}
.Header_LogoQueryQuick .web_tip a.reg
{
    background:url(/Widgets/WidgetCollection/网站页头/Header.LogoQueryQuick/Images/tool.gif) no-repeat left -137px;
    padding-right: 8px;
}
.Header_LogoQueryQuick .web_tip a:hover
{
    color: #cc0000;
}
/*************全模型搜索*************/
.Header_LogoQueryQuick .top
{
    height: 100px;
}
.Header_LogoQueryQuick .full_model_search
{
    height: 26px;
    width: 527px;
    background:url(/Widgets/WidgetCollection/网站页头/Header.LogoQueryQuick/Images/back.gif) left -778px;
    position: absolute;
    top: 60px;
    right: 0px;
    text-align: left;
    padding-left: 5px;
    padding-top: 4px;
}
.Header_LogoQueryQuick .full_model_search input.model_search
{
    width: 253px;
    padding-top: 3px;
    height: 15px;
    border: none;
    background: none;
    padding-left: 55px;
    color: #c0c0c0;
}
.Header_LogoQueryQuick .full_model_search input.model_search_click
{
    width: 67px;
    padding-top: 3px;
    height: 22px;
    background:url(/Widgets/WidgetCollection/网站页头/Header.LogoQueryQuick/Images/back.gif) no-repeat -735px -118px;
    border: none;
    margin-left: 7px;
}
.Header_LogoQueryQuick .full_model_search a
{
    color: #333;
    padding: 0px 3px;
}
.Header_LogoQueryQuick .full_model_search a.model_search_all
{
    background:url(/Widgets/WidgetCollection/网站页头/Header.LogoQueryQuick/Images/model_search.gif) no-repeat left center;
    height: 30px;
}
.Header_LogoQueryQuick .full_model_search a:hover
{
    color: #cc0000;
    text-decoration: underline;
}

/*************下拉选项***********/
.Header_LogoQueryQuick .model_list, .model_project
{
    width: 50px;
    position: absolute;
    top: 85px;
    left: 152px;
    z-index: 3;
}
.Header_LogoQueryQuick .model_project
{
    z-index: 9;
    top: 68px;
    left: 147px;
}
.Header_LogoQueryQuick .model_project a
{
    color: #8a8d8c;
    padding-right: 15px;
    background:url(/Widgets/WidgetCollection/网站页头/Header.LogoQueryQuick/Images/ico_down.gif) no-repeat right center;
}
.Header_LogoQueryQuick .model_project a:hover
{
    color: #cc0000;
}
.Header_LogoQueryQuick .model_list
{
    border: 1px solid #ccc;
    background: #fff;
    border-top: none;
    display: none;
}
.Header_LogoQueryQuick .model_list ul
{
    height: auto !important;
    min-height: 80px;
    height: 80px;
    padding: 0px;
}
.Header_LogoQueryQuick .model_list li
{
    text-align: left;
}
.Header_LogoQueryQuick .model_list li a
{
    display: block;
    height: 24px;
    line-height: 24px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    color: #333;
    padding-left: 5px;
}
.Header_LogoQueryQuick .model_list li a:hover
{
    color: #000;
    background: #f0f0f0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}


/*************************************************************
 * Command:End
 * Control:Header.LogoQueryQuick
 * Style:Header_LogoQueryQuick
 * Desc:目前没有
 * Quot:tafe
*************************************************************/